<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
                <td bgcolor="#ffffff"><div style="width:1px; height:1px;"><span></span></div></td>
      			<td width="5"></td>
      			<td style="padding-left: 5px;">
                    <a href="{@HREF}"><img src="images/tbullet.gif" border="0" alt=""/></a><div style="width:0px; height:5px;"><span></span></div>
                    <a href="{@HREF}" class="amenu3"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
                    <div style="width:0px; height:5px;"><span></span></div>
                    <a href="{@HREF}"><img src="images/bbullet.gif" border="0" alt=""/></a>
                </td>
            </xsl:when>
            
            
            <xsl:otherwise>
            	<td bgcolor="#ffffff"><div style="width:1px; height:1px;"><span></span></div></td>
            	<td width="5"></td>
            	<td style="padding-left: 5px;">
                    <a href="{@HREF}"><img src="images/tbullet.gif" border="0" alt=""/></a><div style="width:0px; height:5px;"><span></span></div>
                    <a href="{@HREF}" class="menu3"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
                    <div style="width:0px; height:5px;"><span></span></div>
                    <a href="{@HREF}"><img src="images/bbullet.gif" border="0" alt=""/></a>
                </td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			<td width="30"><div style="width:5px; height:0px;"><span></span></div></td>
	</xsl:if>
	</xsl:template>

</xsl:stylesheet>
