<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>	

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td>
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><img src="images/amenu_tl.gif" border="0" alt=""/></td>
							<td width="100%" style="background-image: url('images/amenu_t.gif'); background-repeat: repeat-x;"></td>
							<td><img src="images/amenu_tr.gif" border="0" alt=""/></td>
						</tr>
						<tr>
							<td style="background-image: url('images/amenu_l.gif'); background-repeat: repeat-y;"></td>
							<td><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
							<td style="background-image: url('images/amenu_r.gif'); background-position: right; background-repeat: repeat-y;"></td>
						</tr>
						<tr>
							<td><img src="images/amenu_bl.gif" border="0" alt=""/></td>
							<td style="background-image: url('images/amenu_t.gif'); background-position: bottom; background-repeat: repeat-x;"></td>
							<td><img src="images/amenu_br.gif" border="0" alt=""/></td>
						</tr>
					</table>
				</td>	
            </xsl:when>
            
            
            <xsl:otherwise>
				<td><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()"> 	
			<td width="5"></td>		
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
