<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
	

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">							
			<td width="10"></td>
			<td><img src="images/separator.gif" border="0"/></td>
			<td width="10"></td>
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td valign="top">
					<a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>												
					<table cellpadding="0" cellspacing="0" border="0" align="center">
						<tr>
							<td rowspan="2" style="padding-right: 2px;" class="menu-bg1">.<xsl:if test="position()&lt;10">0</xsl:if><xsl:value-of select="position()"/></td>
							<td class="menu-bg2">Lorem ipsum</td>
						</tr>
						<tr><td class="menu-bg3">sed ut perspiciatis unde</td></tr>
					</table>
				</td>
            </xsl:when>
            
            
            <xsl:otherwise>
				<td valign="top">
					<a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>												
					<table cellpadding="0" cellspacing="0" border="0" align="center">
						<tr>
							<td rowspan="2" style="padding-right: 2px;" class="menu-bg1">.<xsl:if test="position()&lt;10">0</xsl:if><xsl:value-of select="position()"/></td>
							<td class="menu-bg2">Lorem ipsum</td>
						</tr>
						<tr><td class="menu-bg3">sed ut perspiciatis unde</td></tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>	
		<xsl:if test="position()!=last()">	
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
