<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td valign="top">
					<nowrap>
					<img src="images/bullet.gif" border="0" alt=""/><br/>
					<a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
					</nowrap>
					<table cellpadding="0" cellspacing="0" border="0" align="center">
						<tr>
							<td class="menu-bg2">Lorem ipsum</td>
						</tr>
						<tr><td class="menu-bg3">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</td></tr>
					</table>
				</td>
            </xsl:when>
            
            
            <xsl:otherwise>
				<td valign="top">
					<nowrap>
					<img src="images/bullet.gif" border="0" alt=""/><br/>
					<a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
					</nowrap>
					<table cellpadding="0" cellspacing="0" border="0" align="center">
						<tr>
							<td class="menu-bg2">Lorem ipsum</td>
						</tr>
						<tr><td class="menu-bg3">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</td></tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			<td width="10"></td>					
			<td><div class="menu-separator" style="width:1px; height:40px;"><spacer type="block" width="1" height="40"/></div></td>
			<td width="10"></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
