<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>	

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">		
				<td>
					<img src="images/bullet2.gif" border="0" alt=""/><br/>
					<div style="width:1px; height:7px;"><spacer type="block" width="1" height="7"/></div>
					<a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
					<div style="width:1px; height:7px;"><spacer type="block" width="1" height="7"/></div>
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><img src="images/bullet1.gif" border="0" alt="" style="margin-right: 5px;"/></td>
							<td><span class="menu-bg">Lorem ipsum</span><br/><span class="menu-bg2">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</span><div style="width: 60px; height: 0;"><span></span></div></td>
						</tr>
					</table>
				</td>
            </xsl:when>
            
            
            <xsl:otherwise>				
				<td>
					<img src="images/bullet2.gif" border="0" alt=""/><br/>
					<div style="width:1px; height:7px;"><spacer type="block" width="1" height="7"/></div>
					<a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
					<div style="width:1px; height:7px;"><spacer type="block" width="1" height="7"/></div>
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><img src="images/bullet1.gif" border="0" alt="" style="margin-right: 5px;"/></td>
							<td><span class="menu-bg">Lorem ipsum</span><br/><span class="menu-bg2">sed ut perspiciatis unde<br/>sed ut perspiciatis unde</span><div style="width: 60px; height: 0;"><span></span></div></td>
						</tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()"> 	
			<td width="15"></td>					
			<td><div class="menu-separator" style="width:1px; height:50px;"><spacer type="block" width="1" height="50"/></div></td>
			<td width="5"></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
